.nights-section {
  .content {
    margin-block: 0 3rem;
    max-width: 90ch;

    .description {
      max-width: 70ch;

      p {
        color: rgb(var(--color-foreground));
        opacity: 0.75;
      }
    }
  }

  .grid {
    display: grid;
    gap: 2.4rem;

    @media (max-width: 900px) {
      gap: 3rem;
      grid-template-columns: 1fr !important;
    }
  }

  .night-card,
  .device-card {
    height: 100%;
    padding: 2.4rem;
    box-sizing: border-box;
    background-color: var(--black-light);

    .tags {
      margin-block: 0 1.2rem;
    }

    .image-wrapper {
      background-color: transparent !important;
      max-width: 75%;
      margin-inline: auto;

      img {
        object-fit: contain;
      }
    }

    .name {
      margin-block: 0 1.2rem;
    }

    .description {
      color: rgb(var(--color-foreground));
      opacity: 0.75;
    }
  }
}
